.slide-show {
    position: relative;

    width: 60em;
    height: 40em;
}

.photo {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background-repeat: no-repeat;
    background-position: center center;
    background-size: 60em auto;

    transition: opacity 3s ease;
    opacity: 0;
}

.photo.visible {
    opacity: 1;
}

.photo.a {
    background-image: url('/images/team/1.jpg?v=1.02');
}

.photo.b {
    background-image: url('/images/team/2.jpg?v=1.02');
}

.photo.c {
    background-image: url('/images/team/3.jpg?v=1.02');
}

.photo.d {
    background-image: url('/images/team/4.jpg?v=1.02');
}

.photo.e {
    background-image: url('/images/team/5.jpg?v=1.02');
}

.photo.f {
    background-image: url('/images/team/6.jpg?v=1.02');
}

.photo .placeholder {
    display: block;
    color: #D8D8D8;
    text-align: center;
    font-size: 3em;
    line-height: 13em;
}